import request from "@/utils/request";

// 获得测试条分页
export function getTestBarPage(query) {
    return request({
        url: "/rtkwms/incoming-receipt/testBarPage",
        method: "get",
        params: query,
    });
}

// 保存打印数据
export function saveGluePullForce(data) {
    return request({
        url: "/rtkwms/glue-pull-force/create",
        method: "post",
        data,
    });
}